.main .header {
  position: relative;
  height: 664px;
  width: 100%;
}
.main .header .head-content {
  display: flex;
  justify-content: space-between;
}
.main .header .head-content > img {
  width: 721px;
  height: 434px;
  margin-top: 71px;
}
.main .header .head-content .head-tips {
  width: 192px;
  height: 45px;
  font-size: 32px;
  font-weight: 400;
  color: #FFCC5A;
  line-height: 45px;
  padding-top: 120px;
}
.main .header .head-content .head-title {
  width: 641px;
  height: 90px;
  font-size: 62px;
  font-weight: 600;
  color: #FFFFFF;
  line-height: 90px;
  margin: 12px 0;
}
.main .header .head-content .head-tag {
  width: 474px;
  height: 49px;
  background: #FFFFFF;
  border-radius: 40px 32px 32px 0;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  color: #2A78FF;
  line-height: 49px;
  margin-bottom: 78px;
}
.main .header .head-content .head-btn {
  display: flex;
  z-index: 100;
}
.main .header .head-content .head-btn > div {
  cursor: pointer;
  width: 200px;
  height: 64px;
  box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.16);
  border-radius: 30px 30px 30px 30px;
  border: 1px solid #FFFFFF;
  font-size: 24px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 64px;
  text-align: center;
  margin-right: 26px;
}
.main .header .head-card {
  width: 100%;
  display: flex;
  justify-content: center;
  position: absolute;
  bottom: -96px;
  z-index: 2;
}
.main .header .head-card > div {
  width: 302px;
  height: 140px;
  box-shadow: 0px 4px 16px 1px rgba(0, 20, 51, 0.05);
  border-radius: 8px 8px 8px 8px;
  padding: 39px 20px;
  box-sizing: border-box;
  margin-right: 24px;
  position: relative;
}
.main .header .head-card > div > h3 {
  font-size: 24px;
  font-weight: 500;
  color: #333333;
  margin-bottom: 12px;
}
.main .header .head-card > div > p {
  font-size: 16px;
  font-weight: 400;
  color: #666666;
}
.main .header .head-card :last-child {
  margin-right: 0;
}
.main .content1 {
  height: 916px;
  background: #F2F8FF;
  padding-top: 80px;
  box-sizing: border-box;
}
.main .content1 > .exploit {
  display: flex;
  justify-content: center;
}
.main .content1 > .exploit > div {
  width: 411px;
  height: 501px;
  background: #FFFFFF;
  box-shadow: 0px 3px 16px 1px rgba(0, 104, 209, 0.1);
  border-radius: 8px 8px 8px 8px;
  padding: 32px 0;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  margin-right: 24px;
}
.main .content1 > .exploit > div > img {
  width: 68px;
  margin-bottom: 31px;
}
.main .content1 > .exploit > div > h2 {
  height: 45px;
  font-size: 32px;
  font-weight: bold;
  color: #333333;
  margin-bottom: 20px;
}
.main .content1 > .exploit > div > p {
  font-size: 20px;
  font-weight: 400;
  color: #333333;
  line-height: 48px;
}
.main .content1 > .exploit > div > div {
  width: 208px;
  height: 52px;
  background: #2A78FF;
  border-radius: 26px 26px 26px 26px;
  font-size: 18px;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 52px;
  text-align: center;
  position: absolute;
  bottom: 24px;
}
.main .content1 > .exploit :last-child {
  margin-right: 0;
}
.main .content2 {
  height: 916px;
  background: linear-gradient(360deg, #F2F8FF 0%, rgba(239, 245, 252, 0) 100%);
}
.main .content2 > .plan {
  padding-bottom: 24px;
  border-bottom: 1px solid #DBDBDB;
  display: flex;
  justify-content: center;
}
.main .content2 > .plan > .plan-item {
  position: relative;
  margin-right: 160px;
  cursor: pointer;
}
.main .content2 > .plan > .plan-item > img {
  display: block;
  width: 64px;
  height: 64px;
  margin: 0 auto;
  margin-bottom: 16px;
}
.main .content2 > .plan > .plan-item > p {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  text-align: center;
}
.main .content2 > .plan > .plan-item:hover > p {
  color: #2A78FF;
}
.main .content2 > .plan > .plan-item:hover::before {
  content: '';
  position: absolute;
  width: 62px;
  height: 2px;
  background: #2A78FF;
  bottom: -25px;
  left: calc(50% - 31px);
}
.main .content2 > .plan > :last-child {
  margin-right: 0;
}
.main .content2 .plan-info {
  display: flex;
  justify-content: space-between;
}
.main .content2 .plan-info > img {
  width: 650px;
  padding-top: 40px;
  object-fit: scale-down;
}
.main .content2 .plan-info > div {
  padding: 90px 0 0 123px;
  box-sizing: border-box;
}
.main .content2 .plan-info > div > h3 {
  font-size: 20px;
  font-weight: bold;
  color: #333333;
}
.main .content2 .plan-info > div > p {
  width: 320px;
  font-size: 16px;
  font-weight: 500;
  color: rgba(51, 51, 51, 0.9);
  line-height: 28px;
  margin: 20px 0 48px 0;
}
.main .content2 .plan-info > div .tag-p {
  display: flex;
  align-items: center;
  margin-right: 20px;
  margin-bottom: 20px;
  font-size: 16px;
  color: #333;
}
.main .content2 .plan-info > div .tag-p > img {
  width: 20px;
  height: 20px;
  margin-right: 10px;
}
.main .content2 .plan-info > div > .btn {
  width: 208px;
  height: 52px;
  background: #2A78FF;
  border-radius: 26px 26px 26px 26px;
  font-size: 18px;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 52px;
  text-align: center;
}
.main .content3 .process {
  height: 444px;
  background: #F7FAFE;
  padding: 60px 24px;
  box-sizing: border-box;
  margin-bottom: 44px;
}
.main .content3 .process > h1 {
  height: 45px;
  font-size: 32px;
  font-weight: 500;
  color: #333333;
  line-height: 32px;
  text-align: center;
  margin-bottom: 48px;
}
.main .content3 .process > .process-item {
  display: flex;
}
.main .content3 .process > .process-item > div {
  width: 308px;
  height: 218px;
  background: #FFFFFF;
  border-radius: 4px 4px 4px 4px;
  padding: 32px 0;
  box-sizing: border-box;
  border-right: 1px solid #E2EDFC;
  position: relative;
}
.main .content3 .process > .process-item > div > .tag {
  display: block;
  width: 100px;
  height: 100px;
  margin: 0 auto;
  margin-bottom: 24px;
}
.main .content3 .process > .process-item > div > .link {
  width: 40px;
  height: 40px;
  position: absolute;
  right: -20px;
  top: 100px;
  z-index: 2;
}
.main .content3 .process > .process-item > div > p {
  height: 28px;
  font-size: 20px;
  font-weight: 500;
  color: #333333;
  line-height: 28px;
  text-align: center;
}
.main .content3 .process > .process-item > :last-child {
  border-right: none;
}
.main .content3 .process-object {
  padding: 56px 0;
  height: 708px;
  background: #F7FAFE;
  box-sizing: border-box;
}
.main .content3 .process-object > h1 {
  height: 45px;
  font-size: 32px;
  font-weight: 500;
  color: #333333;
  line-height: 32px;
  text-align: center;
  margin-bottom: 48px;
}
.main .content3 .process-object .process-object-item {
  display: flex;
  justify-content: center;
}
.main .content3 .process-object .process-object-item > div {
  margin-right: 24px;
}
.main .content3 .process-object .process-object-item > div .item-top {
  width: 220px;
  height: 100px;
  background: linear-gradient(130deg, #0070EE 0%, #13A2F8 100%);
  border-radius: 8px 8px 8px 8px;
  display: flex;
  padding: 20px 10px;
  box-sizing: border-box;
  align-items: center;
}
.main .content3 .process-object .process-object-item > div .item-top > h1 {
  font-size: 72px;
  font-weight: 500;
  color: #67AAF5;
}
.main .content3 .process-object .process-object-item > div .item-top > div > h1 {
  font-size: 22px;
  font-weight: 500;
  color: #FFFFFF;
  margin-bottom: 11px;
}
.main .content3 .process-object .process-object-item > div .item-top > div > p {
  font-size: 14px;
  font-weight: 400;
  color: #FFFFFF;
}
.main .content3 .process-object .process-object-item > div .hr {
  text-align: center;
  margin: 14px 0;
}
.main .content3 .process-object .process-object-item > div .item-con {
  width: 220px;
  height: 363px;
  background: #FFFFFF;
  border-radius: 8px 8px 8px 8px;
  padding: 48px 0;
  box-sizing: border-box;
}
.main .content3 .process-object .process-object-item > div .item-con > div {
  width: 180px;
  height: 48px;
  background: #F7FAFE;
  border-radius: 27px 27px 27px 27px;
  font-size: 20px;
  font-weight: 500;
  color: #666666;
  line-height: 48px;
  text-align: center;
  margin: 0 auto;
  margin-bottom: 12px;
}
.main .content3 .process-object .process-object-item > :last-child {
  margin-right: 0;
}
.main .content4 ._card {
  cursor: pointer;
}
.main .content4 .box {
  width: 302px;
  height: 302px;
  background: #ffffff;
  border-radius: 0px 0px 0px 0px;
  padding-top: 59px;
  box-sizing: border-box;
  position: relative;
}
.main .content4 .box > img {
  width: 72px;
  height: 72px;
  margin: 0 auto;
}
.main .content4 .box .p1 {
  width: 100%;
  text-align: center;
  font-size: 24px;
  font-weight: 500;
  color: #000;
  line-height: 24px;
  margin: 24px 0 12px 0;
}
.main .content4 .box .p2 {
  width: 244px;
  padding: 0 20px;
  box-sizing: border-box;
  text-align: center;
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  line-height: 24px;
  margin: 0 auto;
}
.main .content4 .box span {
  display: block;
  width: 100%;
  text-align: center;
  height: 22px;
  font-size: 16px;
  font-weight: 500;
  color: #1a7dff;
  line-height: 22px;
  position: absolute;
  bottom: 24px;
  cursor: pointer;
}
.main .content4 .box:hover {
  box-shadow: 0px 6px 24px 1px rgba(2, 9, 114, 0.1);
  border-radius: 8px 8px 8px 8px;
}
.main .content4 .box:hover > .p1 {
  color: #1a7dff;
}
.main .content4 .link {
  width: 100%;
  text-align: center;
  margin-bottom: 43px;
}
.main .content5 {
  width: 100%;
  height: 742px;
  background: url('../img//index/advantage.png') no-repeat;
  background-size: cover;
}
.main .content5 > .why {
  width: 1200px;
  margin: 0 auto;
}
.main .content5 > .why > div {
  width: 302px;
  height: 320px;
  background: #f7f9fc;
  border-radius: 16px;
  margin-right: 24px;
}
.main .content5 > .why > div > div {
  width: 100%;
  height: 186px;
}
.main .content5 > .why > div > div > img {
  width: 104px;
}
.main .content5 > .why > div > h1 {
  font-size: 40px;
  text-align: center;
  color: #0d8eff;
  margin-bottom: 8px;
}
.main .content5 > .why > div > p {
  text-align: center;
  font-size: 20px;
}
.main .content5 > .why > :last-child {
  margin-right: 0;
}
.main ._brand {
  width: 100%;
  height: 692px;
  background: #F2F8FF;
}
.main ._brand > .box {
  width: 100%;
  height: 300px;
}
.main ._brand > .box > div {
  max-width: 1280px;
  flex-wrap: wrap;
  margin: 0 auto;
}
.main ._brand > .box > div > img {
  width: 236px;
  margin-bottom: 20px;
}
